
/* W3C Validated 1/29/17 */

NAV	{
width: 100%;
height: 35px;
background-color: #625B10;
position: relative;}

.ddsmoothmenu{
width: 100%;
text-align: center;}

.ddsmoothmenu ul{
z-index: 100;
margin: 0;
padding: 0;
list-style-type: none;
display: inline-block;}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
margin: 0;
padding: 0;}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
background: transparent; /*background of menu items (default state)*/
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
color: #EFEFEF;
padding: 7px 8px;
margin-top: 4px;
text-decoration: none;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: #EFEFEF;
}

.ddsmoothmenu ul li a.selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background: transparent;
color: yellow;
}

.ddsmoothmenu ul li a:hover{
background: transparent; /*background of menu items during onmouseover (hover state)*/
color: yellow;
}
	

/* SUB MENUS */
.ddsmoothmenu ul li ul{
position: absolute;
left: -3000px;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
text-align: left;
border-bottom: 1px solid #003851;}

/*Sub level menu list items (alters style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a:link, .ddsmoothmenu ul li ul li a:visited{
font: normal 8pt Verdana;
width: 200px; /*width of sub menus*/
padding: 8px;
margin: 0;
box-sizing: border-box;
border: 1px solid #003851;
border-bottom-width: 0;
background: #C3CEE0;
color: #000000;
opacity: .9;}

.ddsmoothmenu ul li ul li a.selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background: #36517B;
color: #000000;
}

.ddsmoothmenu ul li ul li a:hover{
background: #36517B; /*background of menu items during onmouseover (hover state)*/
color: white;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 14px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 8px;
right: 5px;
}

.leftarrowclass{
margin-right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ 
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background-color: #ccc; /* generally should be just a little lighter than the box-shadow color for CSS3 capable browsers */
}

.toplevelshadow{
margin: 5px 0 0 5px; /* in NON CSS3 capable browsers gives the offset of the shadow */
opacity: 0.8; /* shadow opacity mostly for NON CSS3 capable browsers. Doesn't work in IE */
}

.ddcss3support .ddshadow.toplevelshadow {
margin: 0; /* in CSS3 capable browsers overrides offset from NON CSS3 capable browsers, allowing the box-shadow values in the next selector to govern that */
/* opacity: 1; */ /* optionally uncomment this to remove partial opacity for browsers supporting a box-shadow property which has its own slight gradient opacity */
}

.ddcss3support .ddshadow {
background-color: transparent;
box-shadow: 5px 5px 5px #aaa; /* box-shadow color generally should be a little darker than that for the NON CSS3 capable browsers background-color */
}

/* ######### Mobile menu container CSS ######### */

div.ddsmoothmobile{ /* main mobile menu container */
background: #36517B;
opacity: .9;
color: white;
position: fixed;
top: 0;
left: 0;
width: 230px; /* width of mobile menu */
height: 325px;
overflow: hidden;
visibility: hidden;
border-radius: 0 0 10px 0;
box-shadow: 0 0 10px gray;
}

div.ddsmoothmobile a{
font: normal 9pt Verdana;
color: white;
text-decoration: none;
}

div.ddsmoothmobile div.topulsdiv{ /* Single DIV that surrounds all top level ULs before being flattened, or the ULs on the "frontpage" of the menu */
position: relative;
background: #36517B;
overflow-y: auto;
width: 100%;
height: 100%;
}


div.ddsmoothmobile ul{ /* style for all ULs in general inside mobile menu */
list-style: none;
width: 100%;
top: 0;
left: 0;
background: #36517B;
margin: 0;
padding: 0;
}

div.ddsmoothmobile div.topulsdiv ul.submenu{ /* top level ULs style */
}


div.ddsmoothmobile ul.submenu{ /* sub level ULs style */
position: absolute;
height: 100%;
overflow-y: auto;
}

div.ddsmoothmobile ul li{
border-bottom: 1px solid gray;
position: relative;
font-weight: bold;
margin: 0}

div.ddsmoothmobile ul li.breadcrumb{ /* breadcrumb LI that's added to the top of every sub level UL */
cursor: pointer;
padding: 10px;
background: #5E7BB8;
color: #EFEFEF;
font: normal 11pt Verdana;}

div.ddsmoothmobile ul li a{
display: block;
padding: 7px 6px 7px 10px;}

div.ddsmoothmobile ul li a:hover{
background:#5E7BB8;
}

/* ############# Animated Drawer icon (mobile menu toggler) CSS ############# */

.animateddrawer{
	font-size: 9px; /* Base font size. Adjust this value to modify size of drawer icon */
	width: 3em; 
	height: 2.5em; 
	outline: none;
	position: absolute; /* BY default, make toggler fixed on screen */
	display: none;
	top: 5px; /* Position at upper right corner */
	right: 25px;
	background: transparent;
	z-index: 1000;
}

.animateddrawer:before, .animateddrawer:after{
  position: absolute;
  content: '';
  display: block;
  width: 100%;
  height: 0.5em; /* height of top and bottom drawer line */
  background: #CCC;
  border-radius: 2px;
  top: 0;
  left: 0;
  opacity: 1;
  transition: all 0.3s ease-in; /* set transition type and time */ 
}

.animateddrawer:after{
  top: auto;
  bottom: 0;
}

.animateddrawer span{
  width: 100%;
  height: 0.5em; /* height of middle drawer line */
  background: #CCC;
  position: absolute;
  top: 50%;
  margin-top: -0.3em; /* set this to - half of middle drawer line height */
  border-radius: 2px;
  transform-origin: 50% 50%;
  transition: all 0.3s ease-in 0.3s; /* set transition type and time */
}

.animateddrawer span::after{
  content: '';
  display: block;
  width: 100%;
  height: 0.5em; /* height of middle drawer line */
  background: #CCC;
  border-radius: 2px;
  position: absolute;
  transform-origin: 50% 50%;
  transition: all 0.3s ease-in 0.3s; /* set transition type and time */
}

.animateddrawer.open{
}

.animateddrawer.open:before{ /* style when .open class is added to button */
  top: 50%;
  margin-top: -0.3em; /* set this to - half of top drawer line height */
  opacity: 0;
}

.animateddrawer.open:after{ /* style when .open class is added to button */
  bottom: 50%;
  opacity: 0;
}

.animateddrawer.open span{ /* style when .open class is added to button */
  transform: rotate(-45deg);
}

.animateddrawer.open span:after{ /* style when .open class is added to button */
  transform: rotate(-90deg);
}
